@charset utf-8;

.main { padding:50px 0; }

.location { padding:0 18px; font-family:Verdana; font-size:12px; color:#7D5938; }
.location a { margin:0 5px; color:#7D5938; }

.ainfo { text-align:center; padding-bottom:35px; }
.ainfo h1 { padding:0 0 5px; font-size:20px; color:#7D5938; }
.ainfo div { color:#999; }
.content { line-height:2; color:#8F8F8F; }
.content img { vertical-align:middle; }

.ctop { padding-bottom:40px; }
.ctop .pics { float:left; width:495px; }
.ctop .pics .pic { width:495px; height:330px; }
.ctop .pics .spics { padding:9px 0 0; }
.ctop .pics .spics a { display:inline; float:left; position:relative; width:95px; height:65px; margin:0 0 0 5px; }
.ctop .pics .spics a span { display:none; position:absolute; left:50%; top:-12px; width:0; height:0; margin-left:-6px; border-width:6px; border-style:dashed dashed solid; border-color:transparent transparent #D4D4D4; overflow:hidden; }
.ctop .pics .spics a.current {  }
.ctop .pics .spics a.current span { display:block; }
.ctop .text { float:right; width:650px; }
.ctop .text h1 { font-size:12px; color:#7D5938; }
.ctop .text .intro { line-height:3.5; padding:0 0 20px; color:#8F8F8F; }
.ctop .text .share {  }
.composition { padding:50px 0 10px; font-size:12px; color:#7D5938; font-weight:bold; }

.p-list { padding:20px 0 0; }
.p-list h2 { padding:20px 0 25px; font-size:20px; color:#7D5938; font-weight:normal; }
.p-list .pic-list {  }
.p-list .pic-list .item { width:207px; margin:0 0 0 45px; }
.p-list .pic-list .item .pic { width:207px; height:268px; }
.p-list .pic-list .item h3 { padding:25px 0 5px; font-family:Verdana; font-size:11px; }
.p-list .pic-list .item h3 a { color:#7C5A37; }

.form { padding:20px 0; }
.form h2 { padding:20px 0; font-size:20px; color:#7D5938; font-weight:normal; }
.form .tips { padding:10px 0 20px; font-size:12px; font-family:Verdana; color:#7D5938; }
.form .row { padding:10px 0 0; }
.form .row .label { padding:0 0 5px; font-size:12px; font-weight:bold; color:#7D5938; }
.form .row input, .form .row textarea { height:38px; line-height:38px; margin:0; padding:0 2px; border:1px solid #CECECE; }
.form .row textarea { line-height:150%; }
.form .btns { padding-top:20px; }
.form .btns button { width:72px; height:23px; background:url("btn-submit.gif") no-repeat; border:0; cursor:pointer; overflow:hidden; }

.message-form .row { float:left; width:50%; }
.message-form .row2 { width:558px; padding-left:42px; }
.message-form .row input { width:92%; }
.message-form .row2 input { width:552px; }
.message-form .btns { text-align:center; }

.sign-in { margin:0 auto; padding-bottom:100px; }
.sign-in h2 { text-align:center; padding:0 0 10px; }
.sign-in .tips { text-align:center; margin:0 auto; color:#8F8F8F; }
.sign-in form { width:525px; margin:0 auto; padding:0 0 20px 150px; }
.sign-in .row { padding:20px 0 0; }
.sign-in .row .label { font-size:14px; font-family:Verdana; font-weight:normal; }
.sign-in .btns button { vertical-align:middle; }
.sign-in .btns a { margin-left:20px; font-family:Verdana; color:#7D5938; }
.sign-in .forgot { padding:20px 0 10px; font-family:Verdana; color:#7D5938; }
.sign-in .forgot a { color:#7D5938; }

.list-top { padding-bottom:40px; }
.list-top .item { float:left; width:50%; text-align:center; overflow:hidden; }
.list-top .item .pic { width:516px; height:350px; margin:0 auto; overflow:hidden; }
.list-top .item h3 { width:516px; margin:0 auto; padding:20px 0 15px; text-transform:uppercase; color:#603705; font-size:13px; }
.list-top .item h3 a { color:#7D5938; }
.list-top .item p { width:516px; text-align:left; line-height:150%; margin:0 auto; font-size:12px; color:#8d8d8d; font-family:Verdana; }
.list-top .item p a { margin-left:5px; color:#ded400; }
.c-list .item { padding:30px 0; border-bottom:1px dotted #C0BCB9; }
.c-list .item .pic { float:left; width:114px; height:77px; padding-right:15px; }
.c-list .item .text { float:left; width:1055px; }
.c-list .item h3 { padding:1px 0 5px; text-transform:uppercase; color:#603705; font-size:13px; }
.c-list .item h3 a { color:#7D5938; }
.c-list .item .date { padding:10px 0; color:#B2B2B2; font-family:Verdana; font-size:11px; }
.c-list .item p { line-height:150%; font-size:12px; color:#8d8d8d; font-family:Verdana; }
.c-list .item p a { margin-left:10px; color:#ded400; }

.mpic-list .item { text-align:center; margin:20px 0 0 26px; }
.mpic-list .item .pic { width:280px; height:190px; }
.mpic-list .item h3 { padding:20px 0; font-family:Verdana; font-size:12px; color:#666; font-weight:normal; }
.mpic-list .item h3 a { color:#666; }

.tops { padding-bottom:40px; }
.tops .flash { float:left; position:relative; width:363px; height:531px; margin-top:5px; overflow:hidden; }
.tops .flash .fbg { position:absolute; top:3px; left:3px; width:360px; height:528px; background:url("fashion-flash-bg.jpg") repeat-x; overflow:hidden; }
.tops .flash .items { position:absolute; top:0; left:0; width:360px; height:528px; background:#FFF; overflow:hidden; }
.tops .flash .titles { position:absolute; bottom:3px; left:0; width:360px; height:40px; overflow:hidden; background:rgba(0, 0, 0, 0.4); filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = "#40000000", endColorstr = "#40000000"); }
.tops .flash .titles ul { line-height:40px; padding:0 10px; font-family:Verdana; }
.tops .flash .titles ul a { color:#FFF; }
.tops .flash .titles .btns { float:right; padding:12px 10px 0 0; }
.tops .flash .titles .btns a { float:left; margin-right:1px; padding:2px 6px; background:#FFC286; color:#FFF; opacity:.8; filter:alpha(opacity=80); }
.tops .flash .titles .btns a:hover, .tops .flash .titles .btns a.current { text-decoration:none; background:#FE7E00; opacity:1; filter:alpha(opacity=100); }
.tops .pic-detail-list { float:right; width:550px; }
.tops .pic-detail-list .item .text { width:450px; }

.pic-detail-list .item { padding:19px 0 19px 5px; border-bottom:1px dotted #C0BCB9; }
.pic-detail-list .item .pic { width:75px; height:68px; }
.pic-detail-list .item .text { padding-left:20px; }
.pic-detail-list .item .text h3 { font-size:20px; text-transform:uppercase; font-weight:normal; color:#7D5938; }
.pic-detail-list .item .text h3 a { color:#7D5938; }
.pic-detail-list .item .text p { color:#8F8F8F; font-size:12px; font-family:Verdana; }
.pic-detail-list .item .text p a { margin-left:10px; color:#7D5938; }

.pager { text-align:center; padding:25px 0 30px; font-size:16px; font-family:Verdana; color:#795033; }
.pager a { display:inline-block; margin:0 5px; padding:10px 15px; background:#FFF; border:1px solid #D6D6D6; color:#795033; }
.pager a:hover, .pager a.current { text-decoration:none; background:#DED400; color:#FFF; }


.sub-categories { padding:0 0 15px; }
.sub-categories a { float:left; margin:5px 5px 0 0; padding:5px 15px; font-size:13px; color:#603705; text-transform:uppercase; white-space:nowrap; }
.sub-categories a:hover, .sub-categories a.current { background:#DED400; text-decoration:none; }